<launch>
<!-- <rosparam command="load" file="$(find adhoc_networking)/params/broadcast.yaml" />
 -->
 <arg name="expDir" doc="This is the directory that contains all the mission specifications" />


 <machine
   name="NMB03"
   address="NMB03"
   user="pi"
   timeout="10"
   env-loader="/home/pi/catkin_ws/environment.sh"
   />

 <node
   machine="NMB03"
   pkg="adhoc_networking"
   type="cbbaOfflinePi.py"
   ns="$(env AGENT_NAME)"
   name="cbbaNode"
   output="screen"
   args="$(arg expDir)"
   required="true"/>
</launch>
